.bx-basket {}
.bx-basket-block {
	font-size: 12px;
	padding-bottom: 5px;
	white-space: nowrap;
	position: relative;
	padding-left: 20px;
}
.bx-basket-block>.fa {
	color: #97a1ab;
	width: 12px;
	position: absolute;
	left: 0;
	top: 3px;
}
.bx-basket-block a {
	color: #039BE5;
	border-bottom: 1px dashed;
	margin-right: 10px;
}
.bx-basket-block a:hover {
	text-decoration: none;
	border-bottom-color: transparent;
}


/*FIXED BASKET*/

@media (min-width: 768px) {
	.bx-basket-fixed{
		width: 200px;
		position: fixed;
		z-index: 1100;
		background: #fff;
		padding-top: 10px;
		border: 1px solid #F0F0F0;
		box-shadow: 0 7px 10px rgba(0, 0, 0, 0.15);
		border-radius: 1px;
		overflow: hidden;
	}
	.bx-basket-fixed.top	  {top:10px}
	.bx-basket-fixed.right  {right:10px}
	.bx-basket-fixed.bottom{bottom:10px}
	.bx-basket-fixed.left	 {left:10px}
	.bx-basket-fixed.bx-max-height{top:10px;bottom:10px;}
}
@media (max-width: 767px) {
	.bx-basket-fixed{
		/*width: 200px;*/
		position: fixed;
		z-index: 1100;
		background: #fff;
		padding-top: 10px;
		border: 1px solid #F0F0F0;
		box-shadow: 0 7px 10px rgba(0, 0, 0, 0.15);
		border-radius: 1px;
		overflow: hidden;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.bx-basket-item-list{
		display: none;
	}
	/*.bx-basket-fixed */
}
.bx-basket-fixed .bx-basket-block{
	margin-left: 10px;
}
.bx-basket-item-list{
	position: relative;
	padding-bottom: 20px;
	border-top: 1px solid #F7F7F7;
	overflow: hidden;
}
.bx-opener .bx-basket-item-list{
	padding-bottom: 75px;
}
.bx-max-height .bx-basket-item-list{
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
}
.bx-closed .bx-basket-item-list{
	height: 20px;
	overflow: hidden;
}
.bx-basket-item-list-action{
	cursor: pointer;
	background: #F7F7F7;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 120;
	height: 20px;
	line-height: 14px;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	color: #4f4f4f;
	padding: 3px 0;
}
.bx-basket-item-list-button-container{
	text-align: center;
	position: absolute;
	bottom: 20px;
	border-top: 1px solid #F7F7F7;
	padding: 10px 0;
	background: #fff;
	left: 0;
	right: 0;
}

.bx-basket-item-list-button-container a.btn
{
	color: #dddddd;
	text-decoration: none;
}

.bx-basket-item-list-button-container a.btn:hover,
.bx-basket-item-list-button-container a.btn:active
{
	color: #ffffff;
}

.bx-basket-item-list-container{
	overflow-y: auto;
	max-height: 100%
}
.bx-basket-item-list-item{
	padding-top: 15px;
	position: relative;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #F7F7F7;
}
.bx-basket-item-list-container .bx-basket-item-list-item:last-child{
	border-bottom: none;
	margin-bottom: 0;
}
.bx-basket-item-list-item-status{
	font-weight: bold;
	padding: 3px;
	background: #EBEBEB;
	margin: 0 10px 20px;
	line-height: 16px;
	font-size: 13px;
	border-radius: 3px;
	text-align: center;
	white-space: normal;
}
.bx-basket-item-list-item-img{
	text-align: center;
	position: relative;
	padding-bottom: 5px;
}
.bx-basket-item-list-item-img img{
	max-width: 90px;
	height: auto;
	border: 1px solid #E6E6E6;
}
.bx-basket-item-list-item-name
{
	padding-bottom: 5px;
}
.bx-basket-item-list-item-name a
{
	font-size: 13px;
	color: #3F3F3F;
	text-decoration: none;
	white-space: normal;
	line-height: 16px;
}
.bx-basket-item-list-item-remove{
	position: absolute;
	right: 10px;
	top: -7px;
	width: 20px;
	height:20px;
	cursor: pointer;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAMAAADzjKfhAAAAJFBMVEX///8yMjI6Ojpvb29wcHCEhISHh4eIiIiqqqqtra2wsLCxsbE3yvJ6AAAAAXRSTlMAQObYZgAAACxJREFUCNcFwYEBgCAMA7BYUMb2/78m9sXdJtfNMHkzcJ4DlS9FpXXKavT6ARdgANGqCJ38AAAAAElFTkSuQmCC) no-repeat center;
	opacity: .5;
}
.bx-basket-item-list-item-remove:hover{
	opacity: .7;
}
.bx-basket-item-list-item-price-block{
	padding-bottom: 5px;
	font-size: 12px;
}
.bx-basket-item-list-item-price{
	display: inline-block;
	margin-right: 5px;
}
.bx-basket-item-list-item-price-old{
	display: inline-block;
	margin-right: 5px;
	text-decoration: line-through;
	color: #B0B0B0
}
.bx-basket-item-list-item-price-summ{}

.bx_cart_login_top .bx-hdr-profile a {
	text-decoration: none;
}
.bx_cart_login_top .bx-hdr-profile{
	line-height: 1.44em;
}
